version: "1"
services: 
    users-services:
        build: "./users-services"
        depends_on:
            - users-services-db
        volumes: 
            - ./users-services:/opt/app
    
    users-services-db:
        environment: 
            - 

    institution-services:
        build: "./institution-services"
        depends_on:
            - usinstitutioners-services-db
        volumes: 
            - ./institution-services:/opt/app

    health-services:
        build: "./health-services"
        depends_on:
            - health-services-db
        volumes: 
            - ./health-services:/opt/app

    medi-services:
        build: "./medi-services"
        depends_on:
            - medi-services-db
        volumes: 
            - ./medi-services:/opt/app

    messenger-services:
        build: "./messenger-services"
        depends_on:
            - messenger-services-db
        volumes: 
            - ./messenger-services:/opt/app